<?xml version="1.0" encoding="UTF-8"?>
<?ICEA pattern?> 
 <!-- Notices - Distribution Notice: 
           This document has been approved for Public Release and is available for use without restriction.
       -->
<sch:pattern id="ISMCAT-ID-00001" xmlns:sch="http://purl.oclc.org/dsdl/schematron">
    <sch:p id="ruleText">
        [ISMCAT-ID-00001][Error] ISM CAT CESVersion attributes must be specified as version 1.
    </sch:p>
    <sch:p id="codeDesc">
        Ensure that all instances of the @ism:ISMCATCESVersion have a value of 1.
    </sch:p>
    <sch:rule context="*[@ism:ISMCATCESVersion]">
        <sch:assert  
            test="@ism:ISMCATCESVersion='1'"
            flag="error">
            [ISMCAT-ID-00001][Error] ISMCAT CESVersion attributes must be specified as version 1.
        </sch:assert>
    </sch:rule>
</sch:pattern>